Subject: mkpasswd
From: [email-masked] (Michel Sanner)

2 Dec 1998 05:18:14 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked]

Hi there,

I just got a PC runnign Windows NT4.0. Since Iam a Unix person I
downloaded Cygnus
and I am trying to install it.

I followed the instructions but when I come to:

mkpasswd > /etc/passwd
mkgroup > /etc/group

I get empty files.

when I run just mkpasswd I get a "usage" message":

usage: mkpasswd [options] [domain]

etc ....

if I run mkpasswd -d I get:
Cannot get PDC, code = 2453

Under NT I have an administrator user and myself..

Thanks you for any help ...

-Michel
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".